package kr.co.compcarecompany.Data.Lately;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class LatelyData {
    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;
    @SerializedName("cp_idx")
    @Expose
    private String cpIdx;
    @SerializedName("pt_name")
    @Expose
    private String ptName;
    @SerializedName("cp_name")
    @Expose
    private String cpName;
    @SerializedName("cp_addr")
    @Expose
    private String cpAddr;
    @SerializedName("pt_tel")
    @Expose
    private String ptTel;
    @SerializedName("pt_ceo")
    @Expose
    private String ptCeo;
    @SerializedName("cp_mapx")
    @Expose
    private String cpMapx;
    @SerializedName("cp_mapy")
    @Expose
    private String cpMapy;
    @SerializedName("pt_code")
    @Expose
    private String ptCode;
    @SerializedName("pt_condition")
    @Expose
    private String ptCondition;
    @SerializedName("pt_field")
    @Expose
    private String ptField;
    @SerializedName("pt_type")
    @Expose
    private String ptType;
    @SerializedName("pt_gu")
    @Expose
    private String ptGu;

    public String getPtIdx() {
        return ptIdx;
    }

    public void setPtIdx(String ptIdx) {
        this.ptIdx = ptIdx;
    }

    public String getCpIdx() {
        return cpIdx;
    }

    public void setCpIdx(String cpIdx) {
        this.cpIdx = cpIdx;
    }

    public String getPtName() {
        return ptName;
    }

    public void setPtName(String ptName) {
        this.ptName = ptName;
    }

    public String getCpName() {
        return cpName;
    }

    public void setCpName(String cpName) {
        this.cpName = cpName;
    }

    public String getCpAddr() {
        return cpAddr;
    }

    public void setCpAddr(String cpAddr) {
        this.cpAddr = cpAddr;
    }

    public String getPtTel() {
        return ptTel;
    }

    public void setPtTel(String ptTel) {
        this.ptTel = ptTel;
    }

    public String getPtCeo() {
        return ptCeo;
    }

    public void setPtCeo(String ptCeo) {
        this.ptCeo = ptCeo;
    }

    public String getCpMapx() {
        return cpMapx;
    }

    public void setCpMapx(String cpMapx) {
        this.cpMapx = cpMapx;
    }

    public String getCpMapy() {
        return cpMapy;
    }

    public void setCpMapy(String cpMapy) {
        this.cpMapy = cpMapy;
    }

    public String getPtCode() {
        return ptCode;
    }

    public String getPtCondition() {
        return ptCondition;
    }

    public String getPtField() {
        return ptField;
    }

    public String getPtType() {
        return ptType;
    }

    public String getPtGu() {
        return ptGu;
    }

}
